<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1954-08-28 16:00:00.00 GD 05h29'49.72" W 27d57'02.07" N</id>
<person>
<lastname>George Church </lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1954-08-28 14:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1954-08-28 16:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1954-08-28 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1954-08-28 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Hillsborough</county>
<city>Tampa</city>
<longitude>05h29'49.72" W</longitude>
<latitude> 27d57'02.07" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Floride</state>
<country>États-Unis</country>
</horoscope>
